Subject: Ticket Assigned - Fw:hello plzzz I change this size I want 40 size of this shoes becoz 41 is big
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 08:08:27 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw:hello plzzz I change this size I want 40 size of this shoes becoz 41 is big 

Sent from Yahoo Mail on Android 
 
   ----- Forwarded message ----- From: "Max Fashion" <[email-masked]> To: "Asia Ahmed" <[email-masked]> Cc:  Sent: Mon, 16 Jan 2023 at 11:20 pm Subject: Your products are on the way   
#yiv7096933972 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv7096933972 td {border:0;padding:0;}#yiv7096933972 .yiv7096933972two-column .yiv7096933972contents {font-size:14px;text-align:left;}#yiv7096933972 .yiv7096933972two-column img {width:100%;height:auto;}#yiv7096933972 .yiv7096933972two-column .yiv7096933972text {padding-top:10px;}#yiv7096933972 .yiv7096933972two-column {text-align:center;font-size:0;}#yiv7096933972 .yiv7096933972two-column .yiv7096933972column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7096933972 .yiv7096933972contents {width:100%;}@media only screen and (max-width:480px) {#yiv7096933972 table[class=yiv7096933972outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7096933972 table[class=yiv7096933972innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7096933972 span[class=yiv7096933972aligntext] {text-align:center !important;display:block !important;}#yiv7096933972 table[class=yiv7096933972getintouch] {width:95%;max-width:95% !important;}#yiv7096933972 div[class=yiv7096933972getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7096933972 table[class=yiv7096933972brands] {width:50%;max-width:50% !important;}#yiv7096933972 div[class=yiv7096933972howitworks] {width:96% !important;}#yiv7096933972 table[class=yiv7096933972small] {width:20% !important;padding:0 10px 0 0;}#yiv7096933972 table[class=yiv7096933972small1] {width:65% !important;}#yiv7096933972 p[class=yiv7096933972alignleft] {text-align:left !important;}#yiv7096933972 td[class=yiv7096933972moveleft] {padding:0 !important;}#yiv7096933972 table[class=yiv7096933972navigation] {width:100%;}#yiv7096933972 td[class=yiv7096933972navlast] {text-align:right !important;}#yiv7096933972 table[class=yiv7096933972knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 4710812950 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Asia Ahmed, your order number is 4710812950.  |
|  |
|  The tracking number is FC0116230008673.  |
|  |
|  
|  
 Order shipping to 
Asia Ahmed
 villa 12 
 531
 Al Rayyan, Qatar 
 Mobile: +974 70103703 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88881001007920230117 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Textured Slip-On Walking Shoes with Pull Tabs  
 Color: Cream 
  Size: 41  
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
| 
| 
|   | 
Write us an email now, we'll get back to you as fast as we can.
 |

 |

| 
|   | 
Connect with us on your favourite social network.
 |

 |

 |
| 
| 
|   | 
Reach out in 140 characters! We are @maxfashionMENA.
 |

 |

| 
|  | 
Call us on (8000-629). 
7 days a week, 07:00 AM to 12:00 AM
 |

 |

 |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5597050